Ubuntu Accomplishments Daemon

Activity log for bug #946837

Date Who What changed Old value New value Message
2012-03-05 04:03:28 Duncan McGreggor bug added bug
2012-03-05 05:53:35 Jono Bacon ubuntu-accomplishments-system: status New Confirmed
2012-03-05 05:53:38 Jono Bacon ubuntu-accomplishments-system: importance Undecided Low
2012-04-09 05:27:10 Jono Bacon affects ubuntu-accomplishments-system ubuntu-accomplishments-daemon
2012-07-18 03:54:31 Matt Fischer ubuntu-accomplishments-daemon: assignee Matt Fischer (mfisch)
2012-07-18 03:54:38 Matt Fischer ubuntu-accomplishments-daemon: status Confirmed In Progress
2012-07-27 00:49:06 Matt Fischer ubuntu-accomplishments-daemon: status In Progress Fix Committed
2012-09-27 16:05:26 Rafał Cieślak ubuntu-accomplishments-daemon: status Fix Committed Fix Released